[launcher]
image255x112 = lucifer.bmp;
infotext     = Shivans! v0.2 Requires mediavps 3.6.10, FSO build after April 2008. Suggested launcher options: - use models for ship selection;

[multimod]
secondarylist = mediavps;
